<?php
cout('</head>');
cout('<body>');
cout('<div id="mainbody">');
cout('<div id="miniPopUpStatus"><span id="open" style="display:none;">0</span><span id="inside" style="display:none;">0</span></div>');
#cout('<div id="alert"></div>');
cout('<div id="miniPopUpBg"></div>');
cout('<div id="miniPopUp"></div>');

?>